{
    "appTitle": "Zdjęcia",
    "translator": "szymok\nShieldziak",
    "@translator": {
        "description": "Name of the translator(s) for this language"
    },
    "photosTabLabel": "Zdjęcia",
    "@photosTabLabel": {
        "description": "Label of the tab that lists user photos"
    },
    "collectionsTooltip": "Kolekcje",
    "@collectionsTooltip": {
        "description": "Groups of photos, e.g., albums, trash bin, etc"
    },
    "zoomTooltip": "Powiększenie",
    "@zoomTooltip": {
        "description": "Tooltip of the zoom button"
    },
    "refreshMenuLabel": "Odśwież",
    "@refreshMenuLabel": {
        "description": "Label of the refresh entry in menu"
    },
    "settingsMenuLabel": "Ustawienia",
    "@settingsMenuLabel": {
        "description": "Label of the settings entry in menu"
    },
    "selectionAppBarTitle": "{count, plural, other{Wybrano {count}}}",
    "@selectionAppBarTitle": {
        "description": "Title of the contextual app bar that shows number of selected items",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "deleteSelectedProcessingNotification": "{count, plural, =1{Usuwanie jednego elementu} other{Usuwanie elementów w ilości: {count}}}",
    "@deleteSelectedProcessingNotification": {
        "description": "Inform user that the selected items are being deleted",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "deleteSelectedSuccessNotification": "Wszystkie wybrane elementy zostały usunięte pomyślnie",
    "@deleteSelectedSuccessNotification": {
        "description": "Inform user that the selected items are deleted successfully"
    },
    "deleteSelectedFailureNotification": "{count, plural, =1{Nie udało się usunąć jednego elementu} other{Nie udało się usunąć elementów w ilości: {count}}}",
    "@deleteSelectedFailureNotification": {
        "description": "Inform user that some/all the selected items cannot be deleted",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "archiveTooltip": "Archiwizuj",
    "@archiveTooltip": {
        "description": "Archive selected items"
    },
    "archiveSelectedProcessingNotification": "{count, plural, =1{Archiwizacja jednego elementu} other{Archiwizacja elementów w ilości: {count}}}",
    "@archiveSelectedProcessingNotification": {
        "description": "Archiving the selected items",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "archiveSelectedSuccessNotification": "Wszystkie wybrane elementy zostały zarchiwizowane pomyślnie",
    "@archiveSelectedSuccessNotification": {
        "description": "Archived all selected items successfully"
    },
    "archiveSelectedFailureNotification": "{count, plural, =1{Nie udało się zarchiwizować jednego elementu} other{Nie udało się zarchiwizować elementów w ilości {count}}}",
    "@archiveSelectedFailureNotification": {
        "description": "Cannot archive some of the selected items",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "unarchiveTooltip": "Przywróc z archiwum",
    "@unarchiveTooltip": {
        "description": "Unarchive selected items"
    },
    "unarchiveSelectedProcessingNotification": "{count, plural, =1{Przywracanie jednego elementu z archiwum} other{Przywracanie z archiwum elementów w ilości: {count}}}",
    "@unarchiveSelectedProcessingNotification": {
        "description": "Unarchiving selected items",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "unarchiveSelectedSuccessNotification": "Wszystkie wybrane elementy zostały pomyślnie przywrócone z archiwum",
    "@unarchiveSelectedSuccessNotification": {
        "description": "Unarchived all selected items successfully"
    },
    "unarchiveSelectedFailureNotification": "{count, plural, =1{Nie udało się przywrócić jednego elementu z archiwum} other{Nie udało się przywrócić elementów z archiwum w ilości: {count}}}",
    "@unarchiveSelectedFailureNotification": {
        "description": "Cannot unarchive some of the selected items",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "deleteTooltip": "Usuń",
    "@deleteTooltip": {
        "description": "Delete selected items"
    },
    "deleteProcessingNotification": "Usuwanie elementu",
    "@deleteProcessingNotification": {
        "description": "Inform user that the item is being deleted"
    },
    "deleteSuccessNotification": "Element usunięty pomyślnie",
    "@deleteSuccessNotification": {
        "description": "Inform user that the item is deleted successfully"
    },
    "deleteFailureNotification": "Nie udało się usunąć elementu",
    "@deleteFailureNotification": {
        "description": "Inform user that the item cannot be deleted"
    },
    "removeSelectedFromAlbumFailureNotification": "Nie udało się usunąć elementów z albumu",
    "@removeSelectedFromAlbumFailureNotification": {
        "description": "Inform user that the selected items cannot be removed from an album"
    },
    "addServerTooltip": "Dodaj serwer",
    "@addServerTooltip": {
        "description": "Tooltip of the button that adds a new server"
    },
    "removeServerSuccessNotification": "Pomyślnie usunięto serwer {server}",
    "@removeServerSuccessNotification": {
        "description": "Inform user that a server is removed successfully",
        "placeholders": {
            "server": {
                "example": "http://www.example.com"
            }
        }
    },
    "createAlbumTooltip": "Nowy album",
    "@createAlbumTooltip": {
        "description": "Tooltip of the button that creates a new album"
    },
    "albumSize": "{count, plural, =0{Brak elementów} other{Liczba elementów w albumie: {count}}}",
    "@albumSize": {
        "description": "Number of items inside an album",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "albumArchiveLabel": "Archiwum",
    "@albumArchiveLabel": {
        "description": "A collection containing all archived photos"
    },
    "connectingToServer": "Łączenie z {server}",
    "@connectingToServer": {
        "description": "(deprecated, may be removed in the future) Inform user that the app is connecting to a server",
        "placeholders": {
            "server": {
                "example": "http://www.example.com"
            }
        }
    },
    "connectingToServer2": "Czekamy aż serwer nas autoryzuje",
    "@connectingToServer2": {
        "description": "Shown when the app is waiting for the user to sign in via an external browser"
    },
    "connectingToServerInstruction": "Proszę zalogować się otwartą przeglądarką",
    "@connectingToServerInstruction": {
        "description": "Shown when the app is waiting for the user to sign in via an external browser"
    },
    "nameInputHint": "Nazwa",
    "@nameInputHint": {
        "description": "Hint of the text field expecting name data"
    },
    "nameInputInvalidEmpty": "Nazwa jest wymagana",
    "@nameInputInvalidEmpty": {
        "description": "Shown when a name input is required but value not given. This is intended to be a generic message and does not assume what this 'name' represents"
    },
    "skipButtonLabel": "POMIŃ",
    "@skipButtonLabel": {
        "description": "Label of the skip button"
    },
    "confirmButtonLabel": "POTWIERDŹ",
    "@confirmButtonLabel": {
        "description": "Label of the confirm button"
    },
    "signInHeaderText": "Zaloguj się do serwera Nextcloud",
    "@signInHeaderText": {
        "description": "(deprecated, may be removed in the future)"
    },
    "signIn2faHintText": "Jeśli korzystasz z weryfikacji dwuetapowej, użyj hasła aplikacji",
    "@signIn2faHintText": {
        "description": "(deprecated, may be removed in the future)"
    },
    "signInHeaderText2": "Logowanie Nextcloud",
    "@signInHeaderText2": {
        "description": "Sign in to Nextcloud server"
    },
    "serverAddressInputHint": "Adres serwera",
    "@serverAddressInputHint": {
        "description": "Hint of the text field expecting server address data"
    },
    "serverAddressInputInvalidEmpty": "Proszę podać adres serwera",
    "@serverAddressInputInvalidEmpty": {
        "description": "Inform user that the server address input field cannot be empty"
    },
    "usernameInputHint": "Nazwa użytkownika",
    "@usernameInputHint": {
        "description": "Hint of the text field expecting username data"
    },
    "usernameInputInvalidEmpty": "Proszę podać nazwę użytkownika",
    "@usernameInputInvalidEmpty": {
        "description": "Inform user that the username input field cannot be empty"
    },
    "passwordInputHint": "Hasło",
    "@passwordInputHint": {
        "description": "Hint of the text field expecting password data"
    },
    "passwordInputInvalidEmpty": "Proszę podać hasło",
    "@passwordInputInvalidEmpty": {
        "description": "Inform user that the password input field cannot be empty"
    },
    "rootPickerHeaderText": "Proszę wybrać foldery do uwzględnienia",
    "@rootPickerHeaderText": {
        "description": "Inform user what to do in root picker widget"
    },
    "rootPickerSubHeaderText": "Wyświtlane będą wyłącznie zdjęcia wewnątrz folderów. Wciśnij Pomiń, aby uwzględnić wszystkie",
    "@rootPickerSubHeaderText": {
        "description": "Inform user what to do in root picker widget"
    },
    "rootPickerNavigateUpItemText": "(WSTECZ)",
    "@rootPickerNavigateUpItemText": {
        "description": "Text of the list item to navigate up the directory tree"
    },
    "rootPickerUnpickFailureNotification": "Nie udało się odznaczyć elementu",
    "@rootPickerUnpickFailureNotification": {
        "description": "Failed while unpicking an item in the root picker list"
    },
    "rootPickerListEmptyNotification": "Proszę wybrać przynajmniej jeden folder, lub wcisnąć Pomiń, aby uwzględnić wszystkie",
    "@rootPickerListEmptyNotification": {
        "description": "Error when user pressing confirm without picking any folders"
    },
    "setupWidgetTitle": "Zaczynamy!",
    "@setupWidgetTitle": {
        "description": "Title of the introductory widget"
    },
    "setupSettingsModifyLaterHint": "Można to zmienić później w Ustawieniach",
    "@setupSettingsModifyLaterHint": {
        "description": "Inform user that they can modify this setting after the setup process"
    },
    "setupHiddenPrefDirNoticeDetail": "Ta aplikacja tworzy folder na serwerze Nextcloud do przechowywania plików preferencji. Proszę go nie modyfikować ani nie usuwać, chyba że planujesz usunąć tę aplikację.",
    "@setupHiddenPrefDirNoticeDetail": {
        "description": "Inform user about the preference folder created by this app"
    },
    "settingsWidgetTitle": "Ustawienia",
    "@settingsWidgetTitle": {
        "description": "Title of the Settings widget"
    },
    "settingsLanguageTitle": "Język",
    "@settingsLanguageTitle": {
        "description": "Set display language"
    },
    "settingsLanguageOptionSystemDefaultLabel": "Domyślny systemu",
    "@settingsLanguageOptionSystemDefaultLabel": {
        "description": "Follow the Android system language"
    },
    "settingsExifSupportTitle": "Wsparcie dla EXIF",
    "@settingsExifSupportTitle": {
        "description": "Title of the EXIF support setting"
    },
    "settingsExifSupportTrueSubtitle": "Wymaga dodatkowego wykorzystania sieci",
    "@settingsExifSupportTrueSubtitle": {
        "description": "Subtitle of the EXIF support setting when the value is true. The goal is to warn user about the possible side effects of enabling this setting"
    },
    "settingsExifWifiOnlyTitle": "Przetwarzaj EXIF tylko przez Wi-Fi",
    "@settingsExifWifiOnlyTitle": {
        "description": "Whether to only process EXIF data when connected to a Wi-Fi network"
    },
    "settingsExifWifiOnlyFalseSubtitle": "Mogą obowiązywać opłaty za przesyłanie danych",
    "@settingsExifWifiOnlyFalseSubtitle": {
        "description": "Shown when users allow processing exif data over any network"
    },
    "settingsMemoriesTitle": "Wspomnienia",
    "@settingsMemoriesTitle": {
        "description": "Memory albums contain photos taken in a specific time range in the past"
    },
    "settingsMemoriesSubtitle": "Pokaż zdjęcia z przeszłości",
    "@settingsMemoriesSubtitle": {
        "description": "Memory albums contain photos taken in a specific time range in the past"
    },
    "settingsAccountTitle": "Konto",
    "settingsAccountLabelTitle": "Etykieta",
    "@settingsAccountLabelTitle": {
        "description": "An account label is used to replace the server URL in the app bar, could be useful for privacy reason"
    },
    "settingsAccountLabelDescription": "Ustaw etykietę wyświetlaną zamiast adresu URL serwera",
    "settingsIncludedFoldersTitle": "Uwzględniane foldery",
    "@settingsIncludedFoldersTitle": {
        "description": "Change the included folders of an account"
    },
    "settingsShareFolderTitle": "Udostępnij folder",
    "@settingsShareFolderTitle": {
        "description": "Set the share folder such that it matches the parameter in config.php"
    },
    "settingsShareFolderDialogTitle": "Zlokalizuj folder udostępniany",
    "@settingsShareFolderDialogTitle": {
        "description": "Set the share folder such that it matches the parameter in config.php"
    },
    "settingsShareFolderDialogDescription": "To ustawienie odpowiada parametrowi share_folder w config.php. Obie wartości MUSZĄ być identyczne. Proszę zlokalizować ten sam folder, który jest ustawiony w config.php.",
    "@settingsShareFolderDialogDescription": {
        "description": "Set the share folder such that it matches the parameter in config.php"
    },
    "settingsShareFolderPickerDescription": "Proszę zlokalizować ten sam folder, który jest ustawiony w config.php. Naciśnij domyślne jeśli nie ustawiłeś parametru.",
    "@settingsShareFolderPickerDescription": {
        "description": "Set the share folder such that it matches the parameter in config.php"
    },
    "settingsServerAppSectionTitle": "Wsparcie dla aplikacji serwera",
    "@settingsServerAppSectionTitle": {
        "description": "Enable/disable various server apps"
    },
    "settingsPhotosDescription": "Dostosuj zawartość wyświetlaną na karcie Zdjęcia",
    "@settingsPhotosDescription": {
        "description": "The 'Photos' here means the tab called 'Photos', not literally a photo. The title of this setting will also reuse the label of that tab"
    },
    "settingsMemoriesRangeTitle": "Zakres wspomnień",
    "@settingsMemoriesRangeTitle": {
        "description": "How many adjacent days to be inclded in memories for a particular year"
    },
    "settingsViewerTitle": "Przeglądarka",
    "settingsViewerDescription": "Dostosowywanie przeglądarki obrazów/wideo",
    "settingsScreenBrightnessTitle": "Jasność ekranu",
    "settingsScreenBrightnessDescription": "Zastąp systemowe ustawienia jasności",
    "settingsForceRotationTitle": "Zignoruj systemową blokadę orientacji ekranu",
    "settingsForceRotationDescription": "Obracaj ekran nawet gdy autoobracanie jest wyłączone",
    "settingsMapProviderTitle": "Dostawca map",
    "settingsShowDateInAlbumTitle": "Grupuj zdjęcia według daty",
    "settingsShowDateInAlbumDescription": "Zastosuj tylko wtedy, gdy album jest posortowany według czasu",
    "settingsImageEditTitle": "Edytor",
    "@settingsImageEditTitle": {
        "description": "Include settings for image enhancements and the image editor"
    },
    "settingsImageEditDescription": "Dostosuj ulepszenia obrazu i edytor obrazów",
    "settingsEnhanceMaxResolutionTitle2": "Rozdzielczość obrazu dla ulepszeń",
    "settingsEnhanceMaxResolutionDescription": "Zdjęcia większe niż wybrana rozdzielczość zostaną zmniejszone. Zdjęcia w wysokiej rozdzielczości wymagają znacznie więcej pamięci i czasu na przetwarzanie. Obniż to ustawienie, jeśli aplikacja uległa awarii podczas poprawiania zdjęć.",
    "settingsImageEditSaveResultsToServerTitle": "Zapisz rezultat na serwerze",
    "@settingsImageEditSaveResultsToServerTitle": {
        "description": "Whether to save the edit/enhance results to server instead of the current device"
    },
    "settingsImageEditSaveResultsToServerTrueDescription": "Rezultaty są zapisywane na serwerze, a w przypadku niepowodzenia wracają do pamięci urządzenia",
    "settingsImageEditSaveResultsToServerFalseDescription": "Rezultaty są zapisywane na tym urządzeniu",
    "settingsThemeTitle": "Motyw",
    "settingsThemeDescription": "Dostosuj wygląd aplikacji",
    "settingsFollowSystemThemeTitle": "Zostosuj motyw systemu",
    "@settingsFollowSystemThemeTitle": {
        "description": "Respect the system dark mode settings introduced on Android 10"
    },
    "settingsSeedColorTitle": "Kolor motywu",
    "@settingsSeedColorTitle": {
        "description": "Customize the colors used in app"
    },
    "settingsSeedColorDescription": "Służy do ustawienia wszystkich kolorów używanych w aplikacji",
    "@settingsSeedColorDescription": {
        "description": "Customize the colors used in app"
    },
    "settingsSeedColorPickerTitle": "Wybierz kolor",
    "@settingsSeedColorPickerTitle": {
        "description": "Dialog to customize the colors used in app"
    },
    "settingsUseBlackInDarkThemeTitle": "Ciemniejszy motyw",
    "@settingsUseBlackInDarkThemeTitle": {
        "description": "Make the dark theme darker"
    },
    "settingsUseBlackInDarkThemeTrueDescription": "Używaj czerni w ciemnym motywie",
    "@settingsUseBlackInDarkThemeTrueDescription": {
        "description": "When black in dark theme is set to true"
    },
    "settingsUseBlackInDarkThemeFalseDescription": "Używaj szarości w ciemnym motywie",
    "@settingsUseBlackInDarkThemeFalseDescription": {
        "description": "When black in dark theme is set to false"
    },
    "settingsMiscellaneousTitle": "Różne",
    "settingsDoubleTapExitTitle": "Kliknij dwukrotnie, aby wyjść",
    "@settingsDoubleTapExitTitle": {
        "description": "If enabled, users need to tap the back button twice to exit app"
    },
    "settingsPhotosTabSortByNameTitle": "Rozdzielczość obrazu dla ulepszeń",
    "@settingsPhotosTabSortByNameTitle": {
        "description": "Sort photos listed in the Photos tab by filename (descending)"
    },
    "settingsExperimentalTitle": "Eksperymentalne",
    "settingsExperimentalDescription": "Funkcje, które nie są gotowe do codziennego użytku",
    "settingsExpertTitle": "Zaawansowane",
    "@settingsExpertTitle": {
        "description": "Settings that must be tweaked with caution"
    },
    "settingsExpertWarningText": "Przed kontynuowaniem upewnij się, że w pełni rozumiesz działanie każdej opcji",
    "settingsClearCacheDatabaseTitle": "Wyczyść bazę danych plików",
    "settingsClearCacheDatabaseDescription": "Wyczyść informacje o pliku w pamięci podręcznej i uruchom pełną ponowną synchronizację z serwerem",
    "settingsClearCacheDatabaseSuccessNotification": "Baza danych została pomyślnie wyczyszczona.  Sugerujemy ponowne uruchomienie aplikacji",
    "settingsAboutSectionTitle": "O aplikacji",
    "@settingsAboutSectionTitle": {
        "description": "Title of the about section in settings widget"
    },
    "settingsVersionTitle": "Wersja",
    "@settingsVersionTitle": {
        "description": "Title of the version data item"
    },
    "settingsServerVersionTitle": "Serwer",
    "@settingsServerVersionTitle": {
        "description": "This item will show the server software version, e.g., Nextcloud 25"
    },
    "settingsSourceCodeTitle": "Kod źródłowy",
    "@settingsSourceCodeTitle": {
        "description": "Title of the source code item"
    },
    "settingsBugReportTitle": "Zgłoś błąd",
    "@settingsBugReportTitle": {
        "description": "Report issue"
    },
    "settingsCaptureLogsTitle": "Przechwyć logi",
    "@settingsCaptureLogsTitle": {
        "description": "Capture app logs for bug report"
    },
    "settingsCaptureLogsDescription": "Pomóż w diagnozowaniu błędów",
    "settingsTranslatorTitle": "Translator",
    "@settingsTranslatorTitle": {
        "description": "Title of the translator item"
    },
    "writePreferenceFailureNotification": "Nie udało się ustawić preferencji",
    "@writePreferenceFailureNotification": {
        "description": "Inform user that the preference file cannot be modified"
    },
    "enableButtonLabel": "WŁĄCZ",
    "@enableButtonLabel": {
        "description": "Label of the enable button"
    },
    "exifSupportDetails": "Włączenie obsługi EXIF spowoduje udostępnienie różnych metadanych, takich jak data wykonania zdjęcia, model aparatu itp. Aby odczytać te metadane, wymagane jest dodatkowe użycie sieci w celu pobrania oryginalnego obrazu w pełnym rozmiarze. Aplikacja rozpocznie pobieranie tylko wtedy, gdy jest podłączona do sieci Wi-Fi.",
    "@exifSupportDetails": {
        "description": "Detailed description of the exif support feature"
    },
    "exifSupportConfirmationDialogTitle": "Włączyć obsługę EXIF?",
    "@exifSupportConfirmationDialogTitle": {
        "description": "Title of the dialog to confirm enabling exif support"
    },
    "captureLogDetails": "Aby pobrać logi do raportu o błędzie: \n1. Włącz to ustawienie:\n2. Wykonaj kroki generujące problem \n3. Wyłącz to ustawienie:\n4. Poszukaj pliku nc-photos.log w folderze pobierania* Jeśli problem spowoduje zawieszenie się aplikacji, nie będzie można przechwycić żadnych logów. W takim przypadku skontaktuj się z deweloperem, aby uzyskać dalsze instrukcje.",
    "@captureLogDetails": {
        "description": "Detailed description on capturing logs"
    },
    "captureLogSuccessNotification": "Logi zapisane pomyślnie",
    "@captureLogSuccessNotification": {
        "description": "Captured logs are successfully saved to the download directory"
    },
    "doneButtonLabel": "GOTOWE",
    "@doneButtonLabel": {
        "description": "Label of the done button"
    },
    "nextButtonLabel": "NASTĘPNY",
    "@nextButtonLabel": {
        "description": "Label of the next button"
    },
    "connectButtonLabel": "POŁĄCZ",
    "@connectButtonLabel": {
        "description": "Label of the connect button"
    },
    "rootPickerSkipConfirmationDialogContent2": "Wszystkie Twoje pliki zostaną uwzględnione. Może to zwiększyć użycie pamięci i pogorszyć wydajność",
    "@rootPickerSkipConfirmationDialogContent2": {
        "description": "Warn user not to include all files in their server"
    },
    "megapixelCount": "{count}MP",
    "@megapixelCount": {
        "description": "Resolution of an image in megapixel",
        "placeholders": {
            "count": {
                "example": "1.3"
            }
        }
    },
    "secondCountSymbol": "{count}s",
    "@secondCountSymbol": {
        "description": "Number of seconds",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "millimeterCountSymbol": "{count}mm",
    "@millimeterCountSymbol": {
        "description": "Number of millimeters",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "detailsTooltip": "Szczegóły",
    "@detailsTooltip": {
        "description": "Tooltip of the details button"
    },
    "downloadTooltip": "Pobierz",
    "@downloadTooltip": {
        "description": "Tooltip of the download button"
    },
    "downloadProcessingNotification": "Pobieranie pliku",
    "@downloadProcessingNotification": {
        "description": "Inform user that the file is being downloaded"
    },
    "downloadSuccessNotification": "Plik pobrany pomyślnie",
    "@downloadSuccessNotification": {
        "description": "Inform user that the file is downloaded successfully"
    },
    "downloadFailureNotification": "Nie udało się pobrać pliku",
    "@downloadFailureNotification": {
        "description": "Inform user that the file cannot be downloaded"
    },
    "nextTooltip": "Dalej",
    "@nextTooltip": {
        "description": "Tooltip of the next button"
    },
    "previousTooltip": "Wstecz",
    "@previousTooltip": {
        "description": "Tooltip of the previous button"
    },
    "webSelectRangeNotification": "Przytrzymaj shift i kliknij aby zazczyć elementy pomiędzy",
    "@webSelectRangeNotification": {
        "description": "Inform web user how to select items in range"
    },
    "mobileSelectRangeNotification": "Przytrzymaj inny element aby zazczyć elementy pomiędzy",
    "@mobileSelectRangeNotification": {
        "description": "Inform mobile user how to select items in range"
    },
    "updateDateTimeDialogTitle": "Zmień datę & czas",
    "@updateDateTimeDialogTitle": {
        "description": "Dialog to modify the date & time of a file"
    },
    "dateSubtitle": "Data",
    "timeSubtitle": "Czas",
    "dateYearInputHint": "Rok",
    "dateMonthInputHint": "Miesiąc",
    "dateDayInputHint": "Dzień",
    "timeHourInputHint": "Godzina",
    "timeMinuteInputHint": "Minuta",
    "timeSecondInputHint": "Sekunda",
    "dateTimeInputInvalid": "Niewłaściwa wartość",
    "@dateTimeInputInvalid": {
        "description": "Invalid date/time input (e.g., non-numeric characters)"
    },
    "updateDateTimeFailureNotification": "Nie udało się zmodyfikować daty i czasu",
    "@updateDateTimeFailureNotification": {
        "description": "Failed to set the date & time of a file"
    },
    "albumDirPickerHeaderText": "Wybierz foldery, które mają być powiązane",
    "@albumDirPickerHeaderText": {
        "description": "Pick the folders for a folder based album"
    },
    "albumDirPickerSubHeaderText": "W tym albumie znajdą się tylko zdjęcia z powiązanych folderów",
    "@albumDirPickerSubHeaderText": {
        "description": "Pick the folders for a folder based album"
    },
    "albumDirPickerListEmptyNotification": "Proszę wybrać co najmniej jeden folder",
    "@albumDirPickerListEmptyNotification": {
        "description": "Error when user pressing confirm without picking any folders"
    },
    "importFoldersTooltip": "Importuj foldery",
    "@importFoldersTooltip": {
        "description": "Menu entry in the album page to import folders as albums"
    },
    "albumImporterHeaderText": "Importuj foldery jako albumy",
    "@albumImporterHeaderText": {
        "description": "Import folders as albums"
    },
    "albumImporterSubHeaderText": "Sugerowane foldery są wskazane poniżej. W zależności od ilości plików na Twoim serwerze, może to trochę potrwać.",
    "@albumImporterSubHeaderText": {
        "description": "Import folders as albums"
    },
    "importButtonLabel": "IMPORT",
    "albumImporterProgressText": "Importowanie folderów",
    "@albumImporterProgressText": {
        "description": "Message shown while importing"
    },
    "doneButtonTooltip": "Gotowe",
    "editTooltip": "Edytuj",
    "editAccountConflictFailureNotification": "Konto z tymi samymi ustawieniami już istnieje",
    "@editAccountConflictFailureNotification": {
        "description": "Error when user modified an account such that it's identical to another one"
    },
    "genericProcessingDialogContent": "Proszę czekać",
    "@genericProcessingDialogContent": {
        "description": "Generic dialog shown when the app is temporarily blocking user input to work on something"
    },
    "sortTooltip": "Sorowanie",
    "sortOptionDialogTitle": "Sortuj według",
    "@sortOptionDialogTitle": {
        "description": "Select how the photos should be sorted"
    },
    "sortOptionTimeAscendingLabel": "Od najstarszych",
    "@sortOptionTimeAscendingLabel": {
        "description": "Sort by time, in ascending order"
    },
    "sortOptionTimeDescendingLabel": "Od najnowszych",
    "@sortOptionTimeDescendingLabel": {
        "description": "Sort by time, in descending order"
    },
    "sortOptionFilenameAscendingLabel": "Nazwa pliku",
    "@sortOptionFilenameAscendingLabel": {
        "description": "Sort by filename, in ascending order"
    },
    "sortOptionFilenameDescendingLabel": "Nazwa pliku (malejąco)",
    "@sortOptionFilenameDescendingLabel": {
        "description": "Sort by filename, in descending order"
    },
    "sortOptionAlbumNameLabel": "Nazwa albumu (rosnąco)",
    "@sortOptionAlbumNameLabel": {
        "description": "Sort by album name, in ascending order"
    },
    "sortOptionAlbumNameDescendingLabel": "Nazwa albumu (malejąco)",
    "@sortOptionAlbumNameDescendingLabel": {
        "description": "Sort by album name, in descending order"
    },
    "sortOptionManualLabel": "Ręcznie",
    "@sortOptionManualLabel": {
        "description": "Sort manually"
    },
    "albumEditDragRearrangeNotification": "Przytrzymaj i przeciągnij element, aby zmienić układ",
    "@albumEditDragRearrangeNotification": {
        "description": "Instructions on how to rearrange photos"
    },
    "albumAddTextTooltip": "Dodaj tekst",
    "@albumAddTextTooltip": {
        "description": "Add some text that display between photos to an album"
    },
    "shareTooltip": "Share",
    "@shareTooltip": {
        "description": "Share selected items to other apps"
    },
    "shareSelectedEmptyNotification": "Wybierz zdjęcia do udostępnienia",
    "@shareSelectedEmptyNotification": {
        "description": "Shown when user pressed the share button with only non-sharable items (e.g., text labels) selected"
    },
    "shareDownloadingDialogContent": "Pobieranie",
    "@shareDownloadingDialogContent": {
        "description": "Downloading photos to be shared"
    },
    "searchTooltip": "Szukaj",
    "clearTooltip": "Czyść",
    "@clearTooltip": {
        "description": "Clear some sort of user input, typically a text field"
    },
    "listNoResultsText": "Brak wyników",
    "@listNoResultsText": {
        "description": "When there's nothing in a list"
    },
    "listEmptyText": "Pusto",
    "@listEmptyText": {
        "description": "When there's nothing in a list"
    },
    "albumTrashLabel": "Kosz",
    "@albumTrashLabel": {
        "description": "Deleted photos"
    },
    "restoreTooltip": "Przywróć",
    "@restoreTooltip": {
        "description": "Restore selected items from trashbin"
    },
    "restoreSelectedProcessingNotification": "{count, plural, =1{Przywracanie jednego elementu} other{Przywracanie eleentów w ilości: {count}}}",
    "@restoreSelectedProcessingNotification": {
        "description": "Restoring selected items from trashbin",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "restoreSelectedSuccessNotification": "Wszystkie elementy przywrócone pomyślnie",
    "@restoreSelectedSuccessNotification": {
        "description": "Restored all selected items from trashbin successfully"
    },
    "restoreSelectedFailureNotification": "{count, plural, =1{Nie udało się przywrócić jednego elementu} other{Nie udało się przywrócić elementów w ilości: {count}}}",
    "@restoreSelectedFailureNotification": {
        "description": "Cannot restore some of the selected items from trashbin",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "restoreProcessingNotification": "Przywracanie elementu",
    "@restoreProcessingNotification": {
        "description": "Restoring the opened item from trashbin"
    },
    "restoreSuccessNotification": "Pomyślnie przywrócono element",
    "@restoreSuccessNotification": {
        "description": "Restored the opened item from trashbin successfully"
    },
    "restoreFailureNotification": "Nie udało się przywrócić elementu",
    "@restoreFailureNotification": {
        "description": "Cannot restore the opened item from trashbin"
    },
    "deletePermanentlyTooltip": "Usuń na stałe",
    "@deletePermanentlyTooltip": {
        "description": "Permanently delete selected items from trashbin"
    },
    "deletePermanentlyConfirmationDialogTitle": "Usuń na stałe",
    "@deletePermanentlyConfirmationDialogTitle": {
        "description": "Make sure the user wants to delete the items"
    },
    "deletePermanentlyConfirmationDialogContent": "SWybrane elementy zostaną trwale usunięte z serwera..\n\nTej akcji nie można cofnąć",
    "@deletePermanentlyConfirmationDialogContent": {
        "description": "Make sure the user wants to delete the items"
    },
    "albumSharedLabel": "Udostępnione",
    "@albumSharedLabel": {
        "description": "A small label placed next to a shared album"
    },
    "metadataTaskProcessingNotification": "Przetwarzanie metadanych obrazu w tle",
    "@metadataTaskProcessingNotification": {
        "description": "Shown when the app is reading image metadata"
    },
    "metadataTaskPauseNoWiFiNotification": "Oczekiwanie na WiFi",
    "@metadataTaskPauseNoWiFiNotification": {
        "description": "Shown when the app has paused reading image metadata"
    },
    "configButtonLabel": "KONFIGURACJA",
    "useAsAlbumCoverTooltip": "Użyj jako okładki albumu",
    "helpTooltip": "Pomoc",
    "helpButtonLabel": "POMOC",
    "removeFromAlbumTooltip": "Usuń z albumu",
    "@removeFromAlbumTooltip": {
        "description": "Remove the opened photo from an album"
    },
    "changelogTitle": "Opis zmian",
    "@changelogTitle": {
        "description": "Title of the changelog page"
    },
    "serverCertErrorDialogTitle": "Certyfikat serwera jest niezaufany",
    "@serverCertErrorDialogTitle": {
        "description": "Title of the dialog to warn user about an untrusted SSL certificate"
    },
    "serverCertErrorDialogContent": "Serwer może zostać zhakowany lub ktoś może próbować wykraść twoje informacje",
    "@serverCertErrorDialogContent": {
        "description": "Warn user about an untrusted SSL certificate"
    },
    "advancedButtonLabel": "ZAAWANSOWANE",
    "@advancedButtonLabel": {
        "description": "Label of the advanced button"
    },
    "whitelistCertDialogTitle": "Dodać nieznany certyfikat do listy wyjątków (biała lista)?",
    "@whitelistCertDialogTitle": {
        "description": "Title of the dialog to let user decide whether to whitelist an untrusted SSL certificate"
    },
    "whitelistCertDialogContent": "Możesz umieścić certyfikat na białej liście, aby aplikacja go zaakceptowała. UWAGA: Stanowi to duże zagrożenie dla bezpieczeństwa. Upewnij się, że certyfikat jest podpisany samodzielnie przez Ciebie lub zaufaną osobę.\n\nGospodarz: {host}\nOdcisk palca: {fingerprint}",
    "@whitelistCertDialogContent": {
        "description": "Let user decide whether to whitelist an untrusted SSL certificate",
        "placeholders": {
            "host": {
                "example": "www.example.com"
            },
            "fingerprint": {
                "example": "da39a3ee5e6b4b0d3255bfef95601890afd80709"
            }
        }
    },
    "whitelistCertButtonLabel": "ZAAKCEPTUJ RYZYKO I WPISZ NA BIAŁĄ LISTĘ",
    "@whitelistCertButtonLabel": {
        "description": "Label of the whitelist certificate button"
    },
    "fileSharedByDescription": "Udostępnione tobie przez tego użytkownika",
    "@fileSharedByDescription": {
        "description": "The app will show the owner of the file if it's being shared with you by others. The name of the owner is displayed above this line"
    },
    "emptyTrashbinTooltip": "Opróżnij kosz",
    "@emptyTrashbinTooltip": {
        "description": "Permanently delete all items from trashbin"
    },
    "emptyTrashbinConfirmationDialogTitle": "Opróżnij kosz",
    "@emptyTrashbinConfirmationDialogTitle": {
        "description": "Make sure the user wants to delete all items"
    },
    "emptyTrashbinConfirmationDialogContent": "Wszystkie elementy zostaną trwale usunięte z serwera.\n\nTo działanie jest nieodwracalne",
    "@emptyTrashbinConfirmationDialogContent": {
        "description": "Make sure the user wants to delete all items"
    },
    "unsetAlbumCoverTooltip": "Odznacz okładkę",
    "@unsetAlbumCoverTooltip": {
        "description": "Unset the cover of the opened album"
    },
    "muteTooltip": "Wycisz",
    "@muteTooltip": {
        "description": "Mute the video player"
    },
    "unmuteTooltip": "Wyłącz wyciszenie",
    "@unmuteTooltip": {
        "description": "Unmute the video player"
    },
    "collectionPeopleLabel": "Osoby",
    "@collectionPeopleLabel": {
        "description": "Browse photos grouped by person"
    },
    "slideshowTooltip": "Pokaz zdjęć",
    "@slideshowTooltip": {
        "description": "A button to start a slideshow from the current collection"
    },
    "slideshowSetupDialogTitle": "Ustaw pokaz zdjęć",
    "@slideshowSetupDialogTitle": {
        "description": "Setup slideshow before starting"
    },
    "slideshowSetupDialogDurationTitle": "Czas przeglądania zdjęcia (MM:SS)",
    "@slideshowSetupDialogDurationTitle": {
        "description": "Set the duration of each image in MM:SS format. This setting is ignored for videos"
    },
    "slideshowSetupDialogShuffleTitle": "Wymieszaj",
    "@slideshowSetupDialogShuffleTitle": {
        "description": "Whether to shuffle the collection"
    },
    "slideshowSetupDialogRepeatTitle": "Powtórz",
    "@slideshowSetupDialogRepeatTitle": {
        "description": "Whether to restart the slideshow from the beginning after the last slide"
    },
    "slideshowSetupDialogReverseTitle": "Powrót",
    "@slideshowSetupDialogReverseTitle": {
        "description": "Whether to play the slideshow in reverse order"
    },
    "linkCopiedNotification": "Link skopiowany",
    "@linkCopiedNotification": {
        "description": "Copied the share link to clipboard"
    },
    "shareMethodDialogTitle": "Udostępnij jako",
    "@shareMethodDialogTitle": {
        "description": "Let the user pick how they want to share"
    },
    "shareMethodPreviewTitle": "Podgląd",
    "@shareMethodPreviewTitle": {
        "description": "Share the preview of a file"
    },
    "shareMethodPreviewDescription": "Udostępnij podgląd w obniżonej jakości innym aplikacjom (obsługuje tylko obrazy)",
    "shareMethodOriginalFileTitle": "Oryginalny plik",
    "@shareMethodOriginalFileTitle": {
        "description": "Share the original file"
    },
    "shareMethodOriginalFileDescription": "Pobierz oryginalny plik i udostępnij go innym aplikacjom",
    "shareMethodPublicLinkTitle": "Publiczny link",
    "@shareMethodPublicLinkTitle": {
        "description": "Create a share link on server and share it"
    },
    "shareMethodPublicLinkDescription": "Utwórz publiczny link, element pozostanie na serwerze, każda osoba posiadająca link będzie miała dostęp do pliku",
    "shareMethodPasswordLinkTitle": "Link zabezpieczony hasłem",
    "@shareMethodPasswordLinkTitle": {
        "description": "Create a password protected share link on server and share it"
    },
    "shareMethodPasswordLinkDescription": "Utwórz link zabezpieczony hasłem, element pozostanie na serwerze, jednak dostęp do pliku będzie możliwy wyłącznie po podaniu hasła",
    "collectionSharingLabel": "Udostępniane",
    "@collectionSharingLabel": {
        "description": "List items being shared by the current account"
    },
    "fileLastSharedDescription": "Ostatnio udostępnione {date}",
    "@fileLastSharedDescription": {
        "description": "The date when this file was last shared by you",
        "placeholders": {
            "date": {
                "example": "Jan 1, 2021",
                "description": "The date string is formatted according to the current locale"
            }
        }
    },
    "fileLastSharedByOthersDescription": "{user} udostępnił Tobie {date}",
    "@fileLastSharedByOthersDescription": {
        "description": "The date when this file was shared with you",
        "placeholders": {
            "user": {
                "example": "Alice"
            },
            "date": {
                "example": "Jan 1, 2021",
                "description": "The date string is formatted according to the current locale"
            }
        }
    },
    "albumLastSharedByOthersDescription": "{user} udostępnił album {date}",
    "@albumLastSharedByOthersDescription": {
        "description": "The date when this album was shared with you",
        "placeholders": {
            "user": {
                "example": "Alice"
            },
            "date": {
                "example": "Jan 1, 2021",
                "description": "The date string is formatted according to the current locale"
            }
        }
    },
    "sharedWithLabel": "Współdzielone z",
    "@sharedWithLabel": {
        "description": "A list of users or links where this file is sharing with"
    },
    "unshareTooltip": "Zakończ udostępnianie",
    "@unshareTooltip": {
        "description": "Remove a share"
    },
    "unshareSuccessNotification": "Udostępnianie zakończone",
    "@unshareSuccessNotification": {
        "description": "Removed a share"
    },
    "locationLabel": "Lokalizacja pliku",
    "@locationLabel": {
        "description": "Show where the file is located"
    },
    "multipleFilesLinkShareDialogContent": "Nextcloud nie obsługuje udostępniania linku dla wielu plików. Aplikacja zamiast tego skopiuje pliki do nowego folderu i udostępni ten folder.",
    "@multipleFilesLinkShareDialogContent": {
        "description": "Dialog shown when sharing multiple files as link"
    },
    "folderNameInputHint": "Nazwa folderu",
    "@folderNameInputHint": {
        "description": "Input field for folder name"
    },
    "folderNameInputInvalidEmpty": "Proszę podać nazwę folderu",
    "@folderNameInputInvalidEmpty": {
        "description": "Folder name cannot be left empty"
    },
    "folderNameInputInvalidCharacters": "Zawiera niedozwolone znaki",
    "@folderNameInputInvalidCharacters": {
        "description": "Folder name contains characters that are not allowed"
    },
    "createShareProgressText": "Tworzenie udziału",
    "@createShareProgressText": {
        "description": "Message shown when sharing files"
    },
    "copyItemsFailureNotification": "{count, plural, =1{Nie udało się skopiować jednego elementu} other{Nie udało się skopiować elementów w ilości: {count}}}",
    "@copyItemsFailureNotification": {
        "description": "Error message shown when some files cannot be copied",
        "placeholders": {
            "count": {
                "example": "1"
            }
        }
    },
    "unshareLinkShareDirDialogTitle": "Usunąć folder?",
    "@unshareLinkShareDirDialogTitle": {
        "description": "Dialog shown after user unshared a dir originally created by the app to share multiple files"
    },
    "unshareLinkShareDirDialogContent": "Ten folder został utworzony przez aplikację do udostępniania wielu plików jako link. Teraz nie jest on już udostępniany, czy chcesz usunąć ten folder?",
    "@unshareLinkShareDirDialogContent": {
        "description": "Dialog shown after user unshared a dir originally created by the app to share multiple files"
    },
    "addToCollectionsViewTooltip": "Dodaj do kolekcji",
    "@addToCollectionsViewTooltip": {
        "description": "Albums shared with you are not automatically added to the Collections view, unless you choose to do so, which is what this button does"
    },
    "shareAlbumDialogTitle": "Udostępnij użytkownikowi",
    "@shareAlbumDialogTitle": {
        "description": "Dialog to share an album with another user"
    },
    "shareAlbumSuccessWithErrorNotification": "Album współdzielony z {user}, jednak nie udało się udostępnić niektórych plików",
    "@shareAlbumSuccessWithErrorNotification": {
        "description": "Shared an album with another user successfully, but some files inside the album cannot be shared",
        "placeholders": {
            "user": {
                "example": "Alice"
            }
        }
    },
    "unshareAlbumSuccessWithErrorNotification": "Zakończono współdzielenie albumu z {user}, jednak nie udało się zakończyć udostępniania niektórych plików",
    "@unshareAlbumSuccessWithErrorNotification": {
        "description": "Unshared an album with another user successfully, but some files inside the album cannot be unshared",
        "placeholders": {
            "user": {
                "example": "Alice"
            }
        }
    },
    "fixSharesTooltip": "Napraw udziały",
    "@fixSharesTooltip": {
        "description": "Fix file shares in an album. Due to limitation of the server API, album and its files are shared separately, but they are both needed for shared album to work correctly. This button will attempt to synchronize them"
    },
    "fixTooltip": "Napraw",
    "@fixTooltip": {
        "description": "Fix an issue"
    },
    "fixAllTooltip": "Napraw wszystko",
    "@fixAllTooltip": {
        "description": "Fix all listed issues"
    },
    "missingShareDescription": "Nie współdzielone z {user}",
    "@missingShareDescription": {
        "description": "The album is shared with user but a file is NOT",
        "placeholders": {
            "user": {
                "example": "Alice"
            }
        }
    },
    "extraShareDescription": "Współdzielone z {user}",
    "@extraShareDescription": {
        "description": "The album is NOT shared with user but a file is",
        "placeholders": {
            "user": {
                "example": "Alice"
            }
        }
    },
    "defaultButtonLabel": "DOMYŚLNE",
    "addUserInputHint": "Dodaj użytkownika",
    "@addUserInputHint": {
        "description": "Input a user name to share this album with"
    },
    "sharedAlbumInfoDialogTitle": "Prezentacja współdzielonego albumu",
    "@sharedAlbumInfoDialogTitle": {
        "description": "This dialog is shown when user first open a shared album"
    },
    "sharedAlbumInfoDialogContent": "Współdzielony album umożliwia wielu użytkownikom na tym samym serwerze dostęp do tego samego albumu. Proszę uważnie przeczytać ograniczenia przed kontynuowaniem.",
    "@sharedAlbumInfoDialogContent": {
        "description": "This dialog is shown when user first open a shared album"
    },
    "learnMoreButtonLabel": "DOWIEDZ SIĘ WIĘCEJ",
    "migrateDatabaseProcessingNotification": "Aktualizacja bazy danych",
    "@migrateDatabaseProcessingNotification": {
        "description": "Migrate database to work with the updated app"
    },
    "migrateDatabaseFailureNotification": "Migracja bazy danych zakończona niepowodzeniem",
    "memoryAlbumName": "{count, plural, =1{W zeszłym roku} few{{count} lata temu} other{{count} lat temu}}",
    "@memoryAlbumName": {
        "description": "Memory albums are generated by the app and include photos in the past years",
        "placeholders": {
            "count": {
                "example": "2"
            }
        }
    },
    "homeFolderNotFoundDialogTitle": "Nie odnaleziono folderu domowego",
    "@homeFolderNotFoundDialogTitle": {
        "description": "The app failed to scan the user's home folder on signing in"
    },
    "homeFolderNotFoundDialogContent": "Proszę podać prawidłowy adres URL WebDAV. Możesz go znaleźć w interfejsie webowym Nextcloud, dostępnym poprzez przeglądarkę.",
    "@homeFolderNotFoundDialogContent": {
        "description": "Ask the user to provide us the correct WebDAV URL"
    },
    "homeFolderInputInvalidEmpty": "Proszę podać nazwę folderu domowego",
    "@homeFolderInputInvalidEmpty": {
        "description": "Home folder can't be left empty"
    },
    "createCollectionTooltip": "Nowa kolekcja",
    "@createCollectionTooltip": {
        "description": "Create a new collection. A collection can be an album, a folder, or something else in the future"
    },
    "createCollectionDialogAlbumLabel": "Album",
    "@createCollectionDialogAlbumLabel": {
        "description": "Create an album as collection"
    },
    "createCollectionDialogAlbumDescription": "Pokaż zdjęcia dodane przez Ciebie z dowolnego miejsca na serwerze",
    "@createCollectionDialogAlbumDescription": {
        "description": "Describe how an album collection works"
    },
    "createCollectionDialogFolderLabel": "Folder",
    "@createCollectionDialogFolderLabel": {
        "description": "Create a folder as collection"
    },
    "createCollectionDialogFolderDescription": "Pokaż zdjęcia w folderze",
    "@createCollectionDialogFolderDescription": {
        "description": "Describe how a folder collection works"
    },
    "collectionFavoritesLabel": "Ulubione",
    "@collectionFavoritesLabel": {
        "description": "Browse photos added to favorites"
    },
    "favoriteTooltip": "Ulubiony",
    "@favoriteTooltip": {
        "description": "Add photo to favorites"
    },
    "favoriteSuccessNotification": "Dodano do ulubionych",
    "@favoriteSuccessNotification": {
        "description": "Successfully added photos to favorites"
    },
    "favoriteFailureNotification": "Nie udało się dodać do ulubionych",
    "@favoriteFailureNotification": {
        "description": "Failed adding photos to favorites"
    },
    "unfavoriteTooltip": "Usuń z ulubionych",
    "@unfavoriteTooltip": {
        "description": "Remove photo to favorites"
    },
    "unfavoriteSuccessNotification": "Usunięto z ulubionych",
    "@unfavoriteSuccessNotification": {
        "description": "Successfully removed photos from favorites"
    },
    "unfavoriteFailureNotification": "Nie udało się usunąć z ulubionych",
    "@unfavoriteFailureNotification": {
        "description": "Failed removing photos from favorites"
    },
    "createCollectionDialogTagLabel": "Tag",
    "@createCollectionDialogTagLabel": {
        "description": "Create a collection containing files with tags"
    },
    "createCollectionDialogTagDescription": "Pokaż zdjęcia z określonymi tagami",
    "@createCollectionDialogTagDescription": {
        "description": "Describe how a tag collection works"
    },
    "addTagInputHint": "Dodaj tag",
    "@addTagInputHint": {
        "description": "Input a tag"
    },
    "tagPickerNoTagSelectedNotification": "Dodaj przynajmniej 1 tag",
    "@tagPickerNoTagSelectedNotification": {
        "description": "At least 1 tag is required to create a tag collection. This error is shown when user try to create one without selecting any tags"
    },
    "backgroundServiceStopping": "Zatrzymywanie usługi",
    "@backgroundServiceStopping": {
        "description": "The background service is stopping itself"
    },
    "metadataTaskPauseLowBatteryNotification": "Niski poziom baterii",
    "@metadataTaskPauseLowBatteryNotification": {
        "description": "Shown when the app has paused reading image metadata due to low battery"
    },
    "enhanceTooltip": "Ulepsz",
    "@enhanceTooltip": {
        "description": "Enhance a photo"
    },
    "enhanceButtonLabel": "ULEPSZ",
    "enhanceIntroDialogTitle": "Ulepsz swoje zdjęcia",
    "enhanceIntroDialogDescription": "Twoje zdjęcia są przetwarzane lokalnie na Twoim urządzeniu. Domyślnie są one skalowane do rozdzielczości 2048x1536. Rozdzielczość wyjściową możesz dostosować w Ustawieniach",
    "enhanceLowLightTitle": "Ulepszenia przy słabym oświetleniu",
    "@enhanceLowLightTitle": {
        "description": "Enhance a photo taken in low-light environment"
    },
    "enhanceLowLightDescription": "Rozjaśnij swoje zdjęcia zrobione w warunkach słabego oświetlenia",
    "enhanceLowLightParamBrightnessLabel": "Jasność",
    "@enhanceLowLightParamBrightnessLabel": {
        "description": "This parameter sets how much brighter the output will be"
    },
    "collectionEditedPhotosLabel": "Edytowane (lokalnie)",
    "@collectionEditedPhotosLabel": {
        "description": "List photos on your device that were modified by the app, via image enhancements or the image editor"
    },
    "deletePermanentlyLocalConfirmationDialogContent": "Wybrane elementy zostaną trwale usunięte z tego urządzenia.\n\nTo działanie jest nieodwracalne",
    "@deletePermanentlyLocalConfirmationDialogContent": {
        "description": "Make sure the user wants to delete the items from the current device"
    },
    "enhancePortraitBlurTitle": "Rozmycie portretowe",
    "@enhancePortraitBlurTitle": {
        "description": "Blur the background of a photo"
    },
    "enhancePortraitBlurDescription": "Rozmyj tło swoich zdjęć, najlepiej sprawdza się w przypadku portretów",
    "enhancePortraitBlurParamBlurLabel": "Ilość rozmycia",
    "@enhancePortraitBlurParamBlurLabel": {
        "description": "This parameter sets the radius of the blur filter"
    },
    "enhanceSuperResolution4xTitle": "Super rozdzielczość (4x)",
    "@enhanceSuperResolution4xTitle": {
        "description": "Upscale an image. The algorithm implemented in the app will upscale to 4x the original resolution (eg, 100x100 to 400x400)"
    },
    "enhanceSuperResolution4xDescription": "Powiększ swoje zdjęcia do 4x rozdzielczości oryginalnej (zobacz Pomoc, aby uzyskać szczegółowe informacje na temat stosowania tu maksymalnej rozdzielczości)",
    "enhanceStyleTransferTitle": "Transfer stylu",
    "@enhanceStyleTransferTitle": {
        "description": "Transfer the image style from a reference image to a photo"
    },
    "enhanceStyleTransferStyleDialogTitle": "Wybierz styl",
    "@enhanceStyleTransferStyleDialogTitle": {
        "description": "Pick a reference image for the style transfer algorithm"
    },
    "enhanceStyleTransferStyleDialogDescription": "Przenieś styl obrazu z obrazu referencyjnego na swoje zdjęcia",
    "enhanceStyleTransferNoStyleSelectedNotification": "Proszę wybierz styl",
    "@enhanceStyleTransferNoStyleSelectedNotification": {
        "description": "Show this error if users did not pick a reference image"
    },
    "enhanceColorPopDescription": "Zmniejsz nasycenie tła swoich zdjęć, najlepiej sprawdza się w przypadku portretów",
    "enhanceGenericParamWeightLabel": "Waga",
    "@enhanceGenericParamWeightLabel": {
        "description": "This generic parameter sets the weight of the applied effect. The effect will be more obvious when the weight is high."
    },
    "enhanceRetouchTitle": "Automatyczny retusz",
    "@enhanceRetouchTitle": {
        "description": "Automatically improve your photo"
    },
    "enhanceRetouchDescription": "Automatycznie retuszuj swoje zdjęcia, poprawiaj ogólny kolor i intensywność",
    "doubleTapExitNotification": "Stuknij ponownie, aby wyjść",
    "@doubleTapExitNotification": {
        "description": "If double tap to exit is enabled in settings, shown when users tap the back button"
    },
    "imageEditDiscardDialogTitle": "Odrzucić zmiany?",
    "@imageEditDiscardDialogTitle": {
        "description": "Warn before dismissing image editor (e.g., user pressing back button)"
    },
    "imageEditDiscardDialogContent": "Twoje zmiany nie zostały zapisane",
    "discardButtonLabel": "ODRZUĆ",
    "@discardButtonLabel": {
        "description": "Discard the current unsaved content"
    },
    "saveTooltip": "Zapisz",
    "@saveTooltip": {
        "description": "Save the current content"
    },
    "imageEditColorBrightness": "Jasność",
    "@imageEditColorBrightness": {
        "description": "Adjust the brightness of an image"
    },
    "imageEditColorContrast": "Kontrast",
    "@imageEditColorContrast": {
        "description": "Adjust the contrast of an image"
    },
    "imageEditColorWhitePoint": "Biały punkt",
    "@imageEditColorWhitePoint": {
        "description": "Adjust the white point of an image. Learn more about this adjustment: https://www.photoreview.com.au/tips/editing/advanced-levels-adjustments"
    },
    "imageEditColorBlackPoint": "Czarny punkt",
    "@imageEditColorBlackPoint": {
        "description": "Adjust the black point of an image"
    },
    "imageEditColorSaturation": "Nasycenie",
    "@imageEditColorSaturation": {
        "description": "Adjust the color saturation of an image"
    },
    "imageEditColorWarmth": "Ciepło",
    "@imageEditColorWarmth": {
        "description": "This roughly equals to adjusting the color temperature of an image. The end result is to shift the image colors such that it looks 'warmer' or 'cooler'"
    },
    "imageEditColorTint": "Odcień",
    "@imageEditColorTint": {
        "description": "Shift colors from a green to a magenta tint"
    },
    "imageEditTitle": "Podgląd zmian",
    "@imageEditTitle": {
        "description": "Title of the image editor"
    },
    "imageEditToolbarColorLabel": "Kolor",
    "@imageEditToolbarColorLabel": {
        "description": "Label of the color tools. These can be used to adjust the color of an image"
    },
    "imageEditToolbarTransformLabel": "Przekształć",
    "@imageEditToolbarTransformLabel": {
        "description": "Label of the transformation tools. These can be used to transform an image, e.g., rotate it"
    },
    "imageEditTransformOrientation": "Orientacja",
    "@imageEditTransformOrientation": {
        "description": "Change the orientation of the image, 90 degree per step"
    },
    "imageEditTransformCrop": "Przytnij",
    "@imageEditTransformCrop": {
        "description": "Crop the image"
    },
    "categoriesLabel": "Kategorie",
    "searchLandingCategoryVideosLabel": "Wideo",
    "@searchLandingCategoryVideosLabel": {
        "description": "Search all videos"
    },
    "searchFilterButtonLabel": "FILTRY",
    "@searchFilterButtonLabel": {
        "description": "Modify search filters"
    },
    "searchFilterDialogTitle": "Filtry wyszukiwania",
    "@searchFilterDialogTitle": {
        "description": "Dialog to modify search filters"
    },
    "applyButtonLabel": "ZASTOSUJ",
    "@applyButtonLabel": {
        "description": "A confirmation button, typically in a dialog, that apply the current settings"
    },
    "searchFilterOptionAnyLabel": "Każde",
    "@searchFilterOptionAnyLabel": {
        "description": "This is the default option for all search filters. Filters with this value will be ignored"
    },
    "searchFilterOptionTrueLabel": "Prawda",
    "@searchFilterOptionTrueLabel": {
        "description": "Positive option for a boolean filter"
    },
    "searchFilterOptionFalseLabel": "Fałsz",
    "@searchFilterOptionFalseLabel": {
        "description": "Negative option for a boolean filter"
    },
    "searchFilterTypeLabel": "Typ",
    "@searchFilterTypeLabel": {
        "description": "Filter search results by file type"
    },
    "searchFilterTypeOptionImageLabel": "Obraz",
    "@searchFilterTypeOptionImageLabel": {
        "description": "Filter search results by file type"
    },
    "searchFilterBubbleTypeImageText": "obrazy",
    "@searchFilterBubbleTypeImageText": {
        "description": "List of active search filters shown in the result page (by file type, image)"
    },
    "searchFilterTypeOptionVideoLabel": "Wideo",
    "@searchFilterTypeOptionVideoLabel": {
        "description": "Filter search results by file type"
    },
    "searchFilterBubbleTypeVideoText": "wideo",
    "@searchFilterBubbleTypeVideoText": {
        "description": "List of active search filters shown in the result page (by file type, video)"
    },
    "searchFilterFavoriteLabel": "Ulubione",
    "@searchFilterFavoriteLabel": {
        "description": "Filter search results by whether it's in favorites"
    },
    "searchFilterBubbleFavoriteTrueText": "ulubione",
    "@searchFilterBubbleFavoriteTrueText": {
        "description": "List of active search filters shown in the result page (by favorites, true)"
    },
    "searchFilterBubbleFavoriteFalseText": "nie ulubione",
    "@searchFilterBubbleFavoriteFalseText": {
        "description": "List of active search filters shown in the result page (by favorites, false)"
    },
    "showAllButtonLabel": "POKAŻ WSZYSTKO",
    "@showAllButtonLabel": {
        "description": "A button to show all items of a certain item group (e.g., show all recognized faces)"
    },
    "gpsPlaceText": "Niedaleko {place}",
    "@gpsPlaceText": {
        "description": "The estimated place where a photo was taken at. The place could be a town, a city, an administrative region, or a country.",
        "placeholders": {
            "place": {}
        }
    },
    "gpsPlaceAboutDialogTitle": "O miejscu",
    "@gpsPlaceAboutDialogTitle": {
        "description": "Warn about the inaccurate nature of our offline reverse geocoding feature (i.e., converting coordinates into addresses)"
    },
    "gpsPlaceAboutDialogContent": "Miejsce pokazane tutaj jest jedynie przybliżonym szacunkiem i nie gwarantuje się, że będzie dokładne. Nie reprezentuje naszych poglądów na żadne sporne obszary.",
    "@gpsPlaceAboutDialogContent": {
        "description": "Warn about the inaccurate nature of our offline reverse geocoding feature (i.e., converting coordinates into addresses)"
    },
    "collectionPlacesLabel": "Miejsca",
    "@collectionPlacesLabel": {
        "description": "Browse photos grouped by place"
    },
    "imageSaveOptionDialogTitle": "Zapisywanie wyniku",
    "@imageSaveOptionDialogTitle": {
        "description": "This dialog asks users to choose between saving the edited/enhanced result on the device or server"
    },
    "imageSaveOptionDialogContent": "Wybierz, gdzie zapisać ten i przyszłe przetworzone obrazy. Jeśli wybrałeś serwer, ale aplikacji nie udało się go przesłać, zostanie on zapisany na Twoim urządzeniu.",
    "@imageSaveOptionDialogContent": {
        "description": "This dialog asks users to choose between saving the edited/enhanced result on the device or server"
    },
    "imageSaveOptionDialogDeviceButtonLabel": "URZĄDZENIE",
    "@imageSaveOptionDialogDeviceButtonLabel": {
        "description": "Save the image on the current device"
    },
    "imageSaveOptionDialogServerButtonLabel": "SERWER",
    "@imageSaveOptionDialogServerButtonLabel": {
        "description": "Save the image on your Nextcloud server"
    },
    "initialSyncMessage": "Synchronizacja z serwerem po raz pierwszy",
    "@initialSyncMessage": {
        "description": "After adding a new account, the app need to sync with the server before showing anything. This message will be shown on screen instead with a proper progress bar and the folder being synced."
    },
    "loopTooltip": "Pętla",
    "@loopTooltip": {
        "description": "Enable or disable loop in the video player"
    },
    "createCollectionFailureNotification": "Nie udało się utworzyć kolekcji",
    "@createCollectionFailureNotification": {
        "description": "Inform user that a collection cannot be created"
    },
    "addItemToCollectionTooltip": "Dodaj do kolekcji",
    "@addItemToCollectionTooltip": {
        "description": "Add one or more items to a collection"
    },
    "addItemToCollectionFailureNotification": "Nie udało się dodać do kolekcji",
    "@addItemToCollectionFailureNotification": {
        "description": "Inform user that the item cannot be added to a collection"
    },
    "setCollectionCoverFailureNotification": "Nie udało się ustawić okładki kolekcji",
    "@setCollectionCoverFailureNotification": {
        "description": "Cannot set the opened item as the collection cover"
    },
    "exportCollectionTooltip": "Eksportuj",
    "@exportCollectionTooltip": {
        "description": "Export an arbitrary Collection (typical one with generated contents) as a new static Collection"
    },
    "exportCollectionDialogTitle": "Eksportuj kolekcję",
    "createCollectionDialogNextcloudAlbumLabel": "Album Nextcloud",
    "@createCollectionDialogNextcloudAlbumLabel": {
        "description": "Server-side albums that are available in Nextcloud 25+"
    },
    "createCollectionDialogNextcloudAlbumDescription": "Album Serwera, wymaga Nextcloud 25 lub nowszego",
    "removeCollectionsFailedNotification": "Nie udało się usunąć niektórych kolekcji",
    "errorUnauthenticated": "Nieautoryzowany dostęp. Jeśli problem będzie się powstarzał zaloguj się ponownie",
    "@errorUnauthenticated": {
        "description": "Error message when server responds with HTTP401"
    },
    "errorDisconnected": "Nie można się połączyć. Serwer może być offline lub Twoje urządzenie może być odłączone.",
    "@errorDisconnected": {
        "description": "Error message when the app can't connect to the server"
    },
    "errorLocked": "Plik jest zablokowany na serwerze. Proszę spróbować później",
    "@errorLocked": {
        "description": "Error message when server responds with HTTP423"
    },
    "errorInvalidBaseUrl": "Nie można się połączyć. Upewnij się, że adres jest adresem URL Twojego serwera Nextcloud.",
    "@errorInvalidBaseUrl": {
        "description": "Error message when the base URL is invalid"
    },
    "errorWrongPassword": "Nie można uwierzytelnić. Proszę sprawdzić nazwę użytkownika i hasło.",
    "@errorWrongPassword": {
        "description": "Error message when the username or password is wrong"
    },
    "errorServerError": "Błąd serwera. Proszę upewnić się, że serwer jest poprawnie skonfigurowany.",
    "@errorServerError": {
        "description": "HTTP 500"
    },
    "errorAlbumDowngrade": "Nie można zmodyfikować tego albumu, ponieważ został on utworzony przez inną wersję tej aplikacji. Proszę zaktualizować aplikację i spróbować ponownie.",
    "@errorAlbumDowngrade": {
        "description": "Album files are versioned. Overwriting a newer version is disallowed as it will lead to unexpected data loss"
    },
    "errorNoStoragePermission": "Wymagany dostęp do pamięci",
    "@errorNoStoragePermission": {
        "description": "Missing permission on Android"
    },
    "settingsMetadataTitle": "Metadane pliku",
    "@settingsMetadataTitle": {
        "description": "Metadata (e.g., date, resolution, GPS, etc)"
    },
    "settingsPersonProviderTitle": "Dostawca Rozpoznawania",
    "@settingsPersonProviderTitle": {
        "description": "Select the server app for face recognition"
    },
    "settingsSeedColorSystemColorDescription": "Użyj koloru systemowego",
    "@settingsSeedColorSystemColorDescription": {
        "description": "Use color provided by the OS, i.e., Material You"
    },
    "settingsSeedColorPickerSystemColorButtonLabel": "UŻYJ KOLORU SYSTEMU",
    "@settingsSeedColorPickerSystemColorButtonLabel": {
        "description": "Use color provided by the OS, i.e., Material You"
    },
    "searchLandingPeopleListEmptyText2": "Naciśnij ustawienia, aby zmienić dostawcę lub naciśnij pomoc, aby dowiedzieć się więcej",
    "@searchLandingPeopleListEmptyText2": {
        "description": "Shown in the search landing page under the People section when there are no people"
    },
    "accountSettingsTooltip": "Ustawienia konta",
    "contributorsTooltip": "Współautorzy",
    "setAsTooltip": "Ustaw jako",
    "@setAsTooltip": {
        "description": "e.g., set as wallpaper"
    },
    "deleteAccountConfirmDialogText": "Zamierzasz się wylogować z {server}",
    "@deleteAccountConfirmDialogText": {
        "description": "Confirmation dialog when deleting an account (i.e., signing out)",
        "placeholders": {
            "server": {
                "example": "http://www.example.com"
            }
        }
    }
}